#
#
#

ROOT  = ../../../../..

SUBPACKAGES = \
    arithmetic \
    cnn \
    generic \
    neurontypes \
    normalization \
    simple \
    transformation

# Java files in this directory
JSRCS = \
    ConnectionDependent.java \
	CustomConnectionGenerator.java \
    DataContainer.java \
	MultipleInputsProcessor.java \
	PadsProcessor.java


# Include the shared compilation rules
include $(ROOT)/vars.mk
include $(ROOT)/default_functions.mk

